/********************************************************************

Layout rools - Master

*********************************************************************/

    #header_main .av-logo-container {
    max-width: 100%!important;
    width: 100%!important;
}

.empty_title.title_container {
    background-color: #f9f9f9!important;
    padding: 0px 30px;
    border: none;
}

/********************************************************************

Responsive Rules - DESKTOP

*********************************************************************/



@media only screen and (min-width: 2000px) and (max-width: 3200px){
     .responsive .container {
/*    max-width: 1600px!important;*/
}
     .archive .template-shop .container, .single-product .template-shop .container, .single-product .related-wrap .container, .single-product .upsells-wrap .container{
/*        max-width: 1600px!important;*/
    } 
    
}


@media only screen and (max-width: 1921px){
    
    
 .responsive #top #wrap_all .home-big-banner .container,
 #top .about-home-section .container,
 #top .home-half-strip .container
{
    max-width: 100%!important;
    width: 100%!important;
}
    
}

@media only screen and (min-width: 1601px) and (max-width: 1921px){
    .archive .template-shop .container, .single-product .template-shop .container, .single-product .related-wrap .container, .single-product .upsells-wrap .container{
/*        max-width: 1600px!important;*/
    }
    
}
            
@media only screen and (max-width: 1700px){

    .responsive .container {
        max-width: min(1500px,85vw);
    }

}
@media only screen  and (max-width: 1600px){

    
    .html_header_top.html_header_sticky #main {
    padding-top: 81px;
}
    
}
@media only screen and (max-width: 1450px) {}
@media only screen and (max-width: 1370px) {

   

}
@media only screen and (max-width: 1200px){}
@media only screen and (max-width: 1300px) and (min-height: 950px){}
@media only screen and (min-width: 1100px) and (max-width: 1450px){}




/********************************************************************

Responsive Rules - TABLETS

*********************************************************************/

/*
All Mobiles & tablets
================================================== */
@media only screen and (max-width: 1150px){
    
        .responsive #top #wrap_all .container {
    width: 100%!important;
}
     #header_main .av-logo-container {
    max-width: 100%!important;
    width: 100%!important;
}   
    
    }


/*
BIG tablets
================ */

@media only screen and (max-width: 1150px) and (orientation :  portrait){}
@media only screen and (max-width: 1150px) and (orientation : landscape){}

/*
SMALL tablets
================ */

@media only screen and (max-width: 1100px) and (orientation : landscape){}
@media only screen and (max-width: 1100px) and (min-height: 600px) and (orientation : landscape){}
@media only screen and (max-width: 990px){}
@media only screen and (max-width: 990px) and (orientation : portrait){}
@media only screen and (max-width: 780px) and (min-height: 900px)  and (orientation : portrait){}


/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/

@media only screen and (max-width: 767px){
    
            .responsive #top #wrap_all .container {
    width: 95%!important;
    max-width: 90%!important;
}
    .responsive #top.single-product #main{
        padding-top: calc(var(--header-logo-height))!important;
    }
}


@media only screen and (max-width: 767px) and (orientation : portrait){}
@media only screen and (max-width: 767px) and (orientation : landscape){}
/*
iphone X
================ */
@media only screen and (device-width : 375px) and (device-height : 812px) and ( -webkit-min-device-pixel-ratio:3 ) and (orientation : portrait){}

/*
MOBILE XL
================ */
@media only screen and (min-width: 375px) and (max-width: 767px) and (orientation : portrait){}

/*
MOBILE M
================ */

@media only screen and (max-width: 375px) and (orientation : portrait){}
@media only screen and (max-width: 667px) and (orientation: landscape){}

/*
MOBILE SM
================================================== */
@media only screen and (max-width: 320px) and (orientation : portrait){}
@media only screen and (max-width: 568px) and (orientation : landscape){}